/*일문css*/
:root {
    --font-family: 'Pretendard', 'Noto';}

    html {
    font-family: 'Pretendard', 'Noto' ;
}

#wrap * {
    /* white-space: normal; */
    overflow-wrap: break-word;
    word-break: break-word;
}

.foot_inner .info_wrap table th{vertical-align: baseline;}
.foot_inner .info_wrap table td{padding: 0.3rem;}

.overview .info table td {
    font-size: 1.8rem;
    width: 30%;
    padding: 3.5rem 2rem 3.5rem 0rem;
}

.overview .info table th {
  font-size: 1.8rem;
    padding: 3.5rem 0rem 3.5rem 2rem;
    width: 20%;
}

.product_ex .side_tt span {
    display: block;}

    .product_ex .side_tt{
      line-height: 1.2;
    }

      .bbs-write-tbl col:nth-child(odd) {width: 11% !important;}
  .bbs-write-tbl col:nth-child(even) {width: 39% !important;}

@media screen and (max-width:1024px) {
 .overview .info table tr{display: flex;  width: 100% ; flex-wrap: wrap; align-items:stretch;}
   .overview .info table th{width: 30%; padding:2rem 0; min-width: 17rem;}
  .overview .info table td{ width: 70%;  padding:2rem 0; max-width: calc(100% - 17rem);}
  .overview .company_img li{width: 100%; }

  .bbs-write-tbl col:nth-child(odd) {width: 15% !important;}
  .bbs-write-tbl col:nth-child(even) {width: 35% !important;}
}

@media screen and (max-width: 768px) {
    .main_product .product_btn a {
        min-width: auto !important;
    }
    .main_product .product_btn a {
    gap: 1.5rem;}
    }

@media screen and (max-width: 500px) {
.feature .ex_tt{line-height: 1.3;}
  .footer_info li { align-items: start;}
.footer_info li img{ margin-top: 0.5rem;}
  #main-visual .visual-wrap .txt_wrap {  padding: 0 3rem; }

      .overview .info table th {
        width: 100% !important; border-bottom: none; padding: 2rem 0 0 !important;}

         .overview .info table td {
        width: 100% !important; max-width: 100% !important;  padding:1rem 0 2rem !important;}
}